---

#! /db/releases/20241208182009/lkp-src/jobs/blktests-block.yaml
suite: blktests
testcase: blktests
category: functional
need_memory: 3G
disk: 1SSD
blktests:
  test: block-group-01
job_origin: blktests-block.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1SSD-block-group-01-debian-12-x86_64-20240206.cgz-22465bbac53c-20241211-105221-ws3ipd-0.yaml"
id: 5f1abd69da598577c32a968e68a44c934f2fcdeb
queuer_version: "/zday/lkp"

#! /db/releases/20241208182009/lkp-src/hosts/lkp-skl-d05
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /db/releases/20241208182009/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241208182009/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241208182009/lkp-src/include/queue/cyclic
commit: 22465bbac53c821319089016f268a2437de9b00a

#! /db/releases/20241208182009/lkp-src/include/disk/nr_ssd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"

#! /db/releases/20241208182009/lkp-src/programs/blktests/include
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2024-12-11 19:47:34.019858689 +08:00
_rt: "/result/blktests/1SSD-block-group-01/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/22465bbac53c821319089016f268a2437de9b00a"
compiler: gcc-12
head_commit: 80b73e018be27ef73b67516a1a7cd5d22bae31d0
base_commit: fac04efc5c793dccbd07e2d59af9f90b7fc0dca4
branch: linux-devel/devel-hourly-20241209-080651
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/1SSD-block-group-01/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/22465bbac53c821319089016f268a2437de9b00a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/22465bbac53c821319089016f268a2437de9b00a/vmlinuz-6.13.0-rc1-00018-g22465bbac53c
- branch=linux-devel/devel-hourly-20241209-080651
- job=/lkp/jobs/scheduled/lkp-skl-d05/blktests-1SSD-block-group-01-debian-12-x86_64-20240206.cgz-22465bbac53c-20241211-105221-ws3ipd-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=22465bbac53c821319089016f268a2437de9b00a
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/22465bbac53c821319089016f268a2437de9b00a/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/blktests_20241105.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blktests-x86_64-3617edd-1_20241105.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01

#! /db/releases/20241210171620/lkp-src/include/site/lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-1SSD-block-group-01-debian-12-x86_64-20240206.cgz-22465bbac53c-20241211-105221-ws3ipd-0.cgz"
last_kernel: 6.12.0
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/22465bbac53c821319089016f268a2437de9b00a/vmlinuz-6.13.0-rc1-00018-g22465bbac53c"
result_root: "/result/blktests/1SSD-block-group-01/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/22465bbac53c821319089016f268a2437de9b00a/0"

#! /db/releases/20241211151937/lkp-src/include/site/lkp-wsx01
dequeue_time: 2024-12-11 21:29:01.013902790 +08:00
job_state: finished
loadavg: 9.97 4.05 1.60 1/161 4758
start_time: '1733923843'
end_time: '1733924107'
version: "/lkp/lkp/.src-20241210-202749:bb87e2db1808:e0fe1560368b"
